Package org.apache.ignite.configuration

## Class NoOpWarmUpConfiguration

- java.lang.Object
- - org.apache.ignite.configuration.NoOpWarmUpConfiguration

All Implemented Interfaces:
  `Serializable`, `WarmUpConfiguration`

    public class NoOpWarmUpConfiguration
    extends Object
    implements WarmUpConfiguration

Noop warm-up configuration. Can be used to disable warm-up.

See Also:
  Serialized Form

### Constructor Summary

Constructors
`NoOpWarmUpConfiguration()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### NoOpWarmUpConfiguration

    public NoOpWarmUpConfiguration()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`